Commits

Bernhard Reiter  committed 76b71c9 Draft

Updated recommended version infos for psycopg and PostgreSQL.

  • Participants
  • Parent commits 9dc50be

Comments (0)

Files changed (1)

File doc/postgresql.txt

 To use PostgreSQL as backend for storing roundup data, you should
 additionally install:
 
-1. PostgreSQL 7.x - http://www.postgresql.org/
+1. PostgreSQL 8.x or higher - http://www.postgresql.org/
 
 2. The psycopg python interface to PostgreSQL:
 
      http://initd.org/software/initd/psycopg
 
-   It is recommended that you use at least version 1.1.21
-
 
 Running the PostgreSQL unit tests
 =================================